@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg.jpg);
	background-position:top center;
	background-attachment: fixed;
	background-repeat:repeat-x;
	background-color:#3c1c01;
}
h2{
	font-size:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ec3d3d;
	font-style:italic;
	font-weight:normal;
	margin:15px 0 20px 0;
	padding:0;
}
h3{
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ec3d3d;
	font-style:italic;
	font-weight:normal;
	margin:15px 0 3px 0;
	padding:0;
}
#header, #content{
	width:900px;
	margin:0 auto;
}
#bgLunch{
	background-image:url(../images/bgLunch.jpg);
	padding:30px;
	color:#4e2b15;
}
#footer{
	width:900px;
	margin:0 auto;
	padding:18px 0 0 0;
}
#footerInner{
	font-size:12px;
	margin:0 auto;
	padding:10px;
}
#lineWhite1{
	background-image:url(../images/bgWhite.png);
	height:9px;
}
#lineWhite2{
	background-image:url(../images/bgWhite.png);
	height:3px;
}
#welcome{
	width:307px;
	height:140px;
	line-height:20px;
	background-image:url(../images/bgWelcome.png);
	position:absolute;
	margin:180px 0 0 535px;
	font-family:Georgia, "Times New Roman", Times, serif;
	z-index:99;
	padding:110px 50px 0 35px;
}
#bgNav{
	background-image:url(../images/bgMenu.png);
	width:256px;
	padding:20px 0;
}

#con65{
	width:65%;
	float:left;
}
#con35{
	width:32%;
	margin:0 0 0 3%;
	float:left;
}
#con35L{
	width:32%;
	margin:0 3% 0 0;
	float:left;
}
#con75{
	width:75%;
	float:left;
}
#con80{
	width:80%;
	float:left;
	margin:0 0 8px 0;
}
#con70{
	width:70%;
	float:left;
	margin:0 0 10px 0;
}
#con60{
	width:60%;
	float:left;
}
#con85{
	width:85%;
	float:left;
	margin:0 0 8px 0;
}
#con50{
	width:46%;
	margin:0 2%;
	float:left;
}
#con33{
	width:33%;
	float:left;
}
#con25{
	width:25%;
	float:left;
}
#con20{
	width:20%;
	float:left;
}
#con15{
	width:15%;
	float:left;
	margin:0 0 10px 0;
}
#desc{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	border-bottom:#666 1px dashed;
}
.tiMenu{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#eddfa5;
}
.tiMenu2{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#fcd63a;
}
.tiLunch{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#4e2b15;
}
.spcmenuL{
	margin:0 0 0 10px;
}
.catMenu{
	font-family:"Times New Roman", Times, serif;
	color:#c9c1a0;
	font-size:14px;
	margin:10px 0 0 0;
	padding: 0 0 0 45px;
}
.catMenu a{
	color:#c9c1a0;
	text-decoration:none;
}
.catMenu a:hover, .catMenu a.active{
	color:#fffbec;
	text-decoration:none;
}
.txtGold{
	color:#e0a446;
}
.txtPrice{
	color:#eddfa5;
}
.spcImgR{
	margin:0 0 20px 15px;
}
.spcLR{
	margin:0 20px 10px 20px;
}
.spcImgL{
	margin:0 15px 20px 0;
}
.bgRed{
	background-image:url(../images/borRedC.png);
	color:#c9c1a0;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
}
.bgYellow{
	background-image:url(../images/borYellowC.png);
	color:#4d1817;
	font-size:13px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
}
.txtWhite{
	color:#FFF;
}
.txtRed{
	color:#ff0007;
}
.txtSmall{
	font-size:12px;
}


/* contact */
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtCmmt{
	color:#fbce56;
	font-size:11px;
}
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBox{
	background-image:url(../images/bgFormBox.gif);
	background-repeat:repeat-x;
	width:300px;
	height:19px;
	color:#666;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}
.txtBoxNum{
	background-image:url(../images/bgFormBox.gif);
	background-repeat:repeat-x;
	width:300px;
	color:#666;
	background-color:#FFF;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}